MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00001323D-Coat v3.xPaint roompublic2011-02-05 01:292011-06-23 13:10
Reporterguest 
Assigned ToAndrew 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSwindows xpOS Version64 Bit
Product Version 
Target VersionFixed in Version 
Summary0000132: cavity painting paints wire
DescriptionWhen I do cavity painting, wire frame appears like the picture attached.
Steps To Reproduceimport an obj file into per pixel paint mode.
select more in cavity.
just paint over the object.
Additional InformationActually product Version is 3.5.11
TagsNo tags attached.
Attached Filesjpg file icon cavity.jpg [^] (47,286 bytes) 2011-02-05 01:29

- Relationships

-  Notes
(0000206)
haikalle (developer)
2011-02-05 17:29
edited on: 2011-03-29 07:35

Confirmed. Thou it looks that it works with uv seams. And it seams that this is only PPP problem.

EDIT: It is micro-vert problem too,

(0000407)
jacobo (reporter)
2011-03-08 16:19

+1... Hope it'll get a fix soon...
(0000476)
guest (viewer)
2011-03-29 06:30

+1. PalSan
(0000678)
ace63 (reporter)
2011-05-27 08:24

Could we get a status update on this? It really ruins the ability to paint with 3D Coat.
(0000717)
Andrew (administrator)
2011-06-23 13:10

Fixed in 3.5.21

- Issue History
Date Modified Username Field Change
2011-02-05 01:29 guest New Issue
2011-02-05 01:29 guest File Added: cavity.jpg
2011-02-05 17:29 haikalle Note Added: 0000206
2011-02-05 17:53 haikalle Note Edited: 0000206 View Revisions
2011-02-08 12:42 haikalle Assigned To => Andrew
2011-02-08 12:42 haikalle Status new => assigned
2011-03-08 16:19 jacobo Note Added: 0000407
2011-03-29 06:30 guest Note Added: 0000476
2011-03-29 07:35 haikalle Note Edited: 0000206 View Revisions
2011-05-27 08:24 ace63 Note Added: 0000678
2011-06-23 13:10 Andrew Note Added: 0000717
2011-06-23 13:10 Andrew Status assigned => resolved
2011-06-23 13:10 Andrew Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker